<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman/Catwoman: Follow the Money</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Batman-Catwoman-Follow-the-Money-2010-1/digital-comic/865117</Web>
  <Summary>However impressive he may appear to be, the Cavalier will quickly learn that frame-ups cut both ways, as both Batman and Catwoman begin tracking the Gotham City villain in this standalone one-shot from comics legend Howard Chaykin!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB865117]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Crime, Drama, Movies &amp; TV, Mystery, Superhero</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
